## dockbarx 0.45

=== debian/changelog ===
dockbarx (0.45-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * patches/01_disable_gnomeapplet.patch:
    - added to remove dockbarx_factory and the
      GNOME_DockBarXApplet.server files, that still refer
      to the old GNOME2 applet styles. (Closes: #638118)
  * debian/control:
    - removed depend on python-gnomeapplet. 

 -- Andrea Veri <and@debian.org>  Thu, 27 Oct 2011 16:55:10 +0200

dockbarx (0.45-3) unstable; urgency=low

  * Added missing dependency on python-imaging (Closes: #633712)

 -- Klaus Reimer <kay@debian.org>  Wed, 13 Jul 2011 05:10:15 +0000

dockbarx (0.45-2) unstable; urgency=low

  * Added dependency on python-xdg (Closes: #633624)

 -- Klaus Reimer <kay@debian.org>  Tue, 12 Jul 2011 22:32:24 +0000

dockbarx (0.45-1) unstable; urgency=low

  * New upstream version.
  * Removed Gaia theme because of non-free license.

 -- Klaus Reimer <kay@debian.org>  Sun, 10 Jul 2011 13:59:00 +0000

dockbarx (0.43-2) unstable; urgency=low

  * Added missing copyrights to debian/copyright.

 -- Klaus Reimer <kay@debian.org>  Sat, 19 Feb 2011 13:21:38 +0000

dockbarx (0.43-1) unstable; urgency=low

  * New upstream version.
  * Removed remove-py-ext.patch because it is no longer needed since 0.43.

 -- Klaus Reimer <kay@debian.org>  Sun, 06 Feb 2011 14:16:32 +0000

dockbarx (0.42.1-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.
  * Switched from simplepatch system to quilt.
  * Removed unused shlibs:Depends.
  * Fixed capitalization of GNOME in description.

 -- Klaus Reimer <kay@debian.org>  Sat, 15 Jan 2011 09:37:36 +0000

dockbarx (0.42-2) unstable; urgency=low

  * No longer depending on zeitgeist. Just suggest it.

 -- Klaus Reimer <kay@debian.org>  Sat, 01 Jan 2011 11:59:10 +0000

dockbarx (0.42-1) unstable; urgency=low

  * Initial release (Closes: #608104)

 -- Klaus Reimer <kay@debian.org>  Sat, 25 Dec 2010 10:57:37 +0000
