=== debian/control ===
Source: dockbarx
Section: gnome
Priority: extra
Maintainer: Klaus Reimer <kay@debian.org>
Build-Depends: cdbs, debhelper (>> 7.0.0), python-all
Build-Depends-Indep: python-support
Standards-Version: 3.9.1
Homepage: http://gnome-look.org/content/show.php/DockbarX?content=101604

Package: dockbarx
Architecture: all
Suggests: zeitgeist
Depends: ${misc:Depends}, ${python:Depends},
  python-wnck, python-keybinder, python-numpy,
  python-xlib, python-xdg, python-imaging
Description: Task bar with grouping and group manipulation
 DockbarX is a GNOME applet providing a task bar which also works as a dock
 for starting applications. It supports grouping, group manipulation and
 window previews. It also provides a standalone dock.
