=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://gnome-look.org/content/download.php?content=101604&id=1 .*101604-dockbarx_([0-9\.]+).tar.gz.*
