## dockbarx 0.92

=== debian/changelog ===
dockbarx (0.92-0mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Drop packages: gnome-applet-dockbarx, awn-applet-dockbarx,
    dockbarx-applet-appindicator, dockbarx-applet-cardapio & dockbarx-applet-all

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 17 Aug 2016 19:01:09 -0500

dockbarx (0.92-1~webupd8~xenial1) xenial; urgency=medium
 
  * New upstream release
  * Bump Standards-Version to 3.9.7

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Apr 2016 14:48:53 +0200

dockbarx (0.91.4-1~webupd8~xenial3) xenial; urgency=medium
 
  * Update for Xenial
  * Quickly switch from python-support (no longer available) to
    dh_python
  * Drop awn applet package

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Aug 2015 13:36:19 +0200

dockbarx (0.91.4-1~webupd8~wily2) wily; urgency=medium
 
  * Depend on zeitgeist, python-zeitgeist

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Aug 2015 13:36:19 +0200

dockbarx (0.91.4-1~webupd8~vivid1) vivid; urgency=medium
 
  * Upload for Vivid
  * Depend on python-pil

 -- Alin Andrei <webupd8@gmail.com>  Wed, 11 Mar 2015 14:45:31 +0200

dockbarx (0.91.4-1~webupd8~utopic0) utopic; urgency=medium
 
  * Upload for Utopic

 -- Alin Andrei <webupd8@gmail.com>  Thu, 11 Sep 2014 11:27:49 +0200

dockbarx (0.91.4-1~webupd8~trusty0) trusty; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 25 Jun 2014 12:05:24 +0200

dockbarx (0.91.3-1~webupd8~trusty0) trusty; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 20 Jun 2014 12:00:07 +0200

dockbarx (0.91.1-1~webupd8~precise0) precise; urgency=medium
 
  * new upstream release bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 19 Jun 2014 13:14:22 +0200

dockbarx (0.91-1~webupd8~trusty2) trusty; urgency=medium
 
  * new upstream release
  * disable 00_fix_awn_applet.patch, no longer needed
  * new: dockbarx-applet-battery-status
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 16 Jun 2014 16:18:31 +0200

dockbarx (0.90.3-2~webupd8~trusty) trusty; urgency=medium
 
  * upload for Trusty
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200

dockbarx (0.90.3-2~webupd8~raring) raring; urgency=medium
 
  * upload for Raring
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200

dockbarx (0.90.3-2~webupd8~quantal) quantal; urgency=medium
 
  * add 00_fix_awn_applet.patch to fix AWN applet not working with 0.90.3
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Nov 2012 15:58:04 +0200
 

dockbarx (0.90.3-1~ppa~quantal) quantal; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 24 Oct 2012 20:09:02 +0300
 

dockbarx (0.90.2-0~lucid~1) lucid; urgency=medium
 
  * new upstream release
  * split package into: dockbarx-common, dockbarx-dockx, gnomepanel-applet-dockbarx, awn-applet-dockbarx and separate packages for each applet
  * dockbarx-common: add replaces and conflicts on dockbarx-themes-extra (<< 2.0) because a theme used in that package is now part of dockbarx-common
  * old dockbarx package is now a meta package which depends on dockbarx-dockx and recommends gnomepanel-applet-dockbarx
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 23 Oct 2012 20:27:00 +0300
 

dockbarx (0.48-1~webupd8~oneiric) oneiric; urgency=medium
 
  * new upstream release - upload without python-gnomeappletdependency for Oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Sep 2011 20:27:00 +0300
 

dockbarx (0.48-1~webupd8~lucid) lucid; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Sep 2011 20:22:49 +0300
 

dockbarx (0.47-1~webupd8~lucid1) lucid; urgency=low
 
  * add python-gconf as a dependency
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 20 Sep 2011 11:14:29 +0300
 

dockbarx (0.47-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 19 Sep 2011 21:24:38 +0300
 

dockbarx (0.46.1-1~webupd8~natty) natty; urgency=medium
 
  * new upstream
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 24 Aug 2011 21:37:44 +0300
 

dockbarx (0.46-1~webupd8~natty) natty; urgency=low
 
  * new upstream
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 16 Aug 2011 11:01:54 +0300
 

dockbarx (0.45-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 05 Jul 2011 10:54:21 +0300
 

dockbarx (0.44-1~webupd8~natty1) natty; urgency=low
 
  * depend on python-xlib
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 09 Jun 2011 17:57:39 +0300
 

dockbarx (0.44-1~webupd8~oneiric1) oneiric; urgency=low
 
  * new upstream release
  * removed python-gnomeapplet dependency for oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 09 Jun 2011 16:05:08 +0300
 

dockbarx (0.43-1~webupd8~natty1) natty; urgency=low
 
  * forgot libdesktop-agnostic-cfg-gconf and libdesktop-agnostic-vfs-gio to recommends
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 06 Feb 2011 16:06:32 +0200
 

dockbarx (0.43-1~webupd8~karmic) karmic; urgency=low
 
  * new upstream release, added dockmanager, dockmanager-daemon to recommends
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 06 Feb 2011 16:03:03 +0200
 

dockbarx (0.42.1-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream minor bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 27 Dec 2010 10:39:09 +0200
 

dockbarx (0.42-1~webupd8~maverick) maverick; urgency=low
 
  * default
 
 -- Alin Andrei <webupd8@gmail.com>  Sat, 25 Dec 2010 18:42:40 +0200
 

dockbarx (0.41-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 07 Dec 2010 21:34:19 +0200
 

dockbarx (0.40-1~webupd8~maverick4) maverick; urgency=low

  * New upstream release.

 -- Alin Andrei <webupd8@gmail.com>  Thu, 18 Nov 2010 22:28:21 +0200

dockbarx (0.39.8-1~webupd8~maverick) maverick; urgency=low

  * New upstream release.

 -- Alin Andrei <webupd8@gmail.com>  Mon, 04 Oct 2010 13:51:27 +0300


