=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

#DEB_PYTHON_MODULE_PACKAGES = dockbarx
#DEB_PYTHON_PACKAGES_EXCLUDE = awn-applet-dockbarx

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/python-distutils.mk

#binary-install/dockbarx::
#	install -D --mode=0644 "Theming HOWTO" "debian/dockbarx/usr/share/doc/dockbarx/Theming HOWTO"

#install/awn-applet-dockbarx::
#	install -D --mode=0644 "AWN/DockBarX.desktop" "debian/tmp/usr/share/avant-window-navigator/applets/DockBarX.desktop"
#	install -D --mode=0644 "AWN/DockBarX/DockBarX.py" "debian/tmp/usr/share/avant-window-navigator/applets/DockBarX/DockBarX.py"

#clean::
#	rm -rf build
