## dockbarx 0.92+git20171129

=== debian/changelog ===
dockbarx (0.92+git20171129-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17 with one bugfix from git

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 29 Nov 2017 20:43:25 -0500
