## dockbarx 0.93+git20190103

=== debian/changelog ===
dockbarx (0.93+git20190103-1~mx19+1) mx; urgency=medium

  * Initial packaging from upstream GIT source for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 10 Dec 2019 23:24:47 -0500
