=== debian/control ===
Source: dockbarx
Section: gnome
Priority: extra
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Matias Särs <unknown>
Build-Depends: debhelper (>= 9), python, dh-python
X-Python-Version: >= 2.6
Standards-Version: 4.1.2
Homepage: https://github.com/M7S/dockbarx

Package: dockbarx
Architecture: all
Depends:  ${misc:Depends}, dockbarx-dockx
Recommends: gnomepanel-applet-dockbarx
Description: DockBarX, an icon-based taskbar
 TaskBar with grouping and group manipulation.
 Experimental legacy GTK2 version.

Package: dockbarx-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dbus, python-gconf, python-gtk2, python-keybinder, python-numpy, python-pil, python-wnck, python-xdg, python-xlib
Recommends: zeitgeist (>= 0.4), dockmanager, dockmanager-daemon, libdesktop-agnostic-cfg-gconf, libdesktop-agnostic-vfs-gio
Conflicts: dockbarx (<< 0.90.2), dockbarx-themes-extra (<< 2.0)
Replaces: dockbarx (<< 0.90.2), dockbarx-themes-extra (<< 2.0)
Description: DockBarX common files
 This package contains the DockBarX common files

Package: dockbarx-dockx
Architecture: all
Depends: ${misc:Depends}, dockbarx-common
Conflicts: dockbarx (<< 0.90.2), gnome-dockbar-applet-launchers, gnome-dockbarx-applet (<= 0.21.5-0)
Replaces: dockbarx (<< 0.90.2), gnome-dockbar-applet-launchers, gnome-dockbarx-applet (<= 0.21.5-0)
Recommends: dockbarx-applet-volume-control, dockbarx-applet-namebar, dockbarx-applet-hello-world, dockbarx-applet-clock, dockbarx-applet-cardapio, dockbarx-applet-appindicator, dockbarx-applet-battery-status
Description: The stand-alone DockBarX dock called DockX
 The stand-alone DockX package

Package: gnomepanel-applet-dockbarx
Architecture: all
Depends: ${misc:Depends}, dockbarx-common, python-gnomeapplet
Conflicts: dockbarx (<< 0.90.2), gnome-dockbar-applet-launchers, gnome-dockbarx-applet (<= 0.21.5-0)
Replaces: dockbarx (<< 0.90.2), gnome-dockbar-applet-launchers, gnome-dockbarx-applet (<= 0.21.5-0)
Description: The DockBarX applet for GNOME panel
 The DockBarX GNOME panel applet package

Package: awn-applet-dockbarx
Architecture: all
Depends: ${misc:Depends}, dockbarx-common, python-awn | python-awn-trunk
Conflicts: dockbarx (<< 0.39.6.1)
Description: Avant Window Navigator DockBarX applet
 Avant Window Navigator support for DockBarX

Package: dockbarx-applet-appindicator
Architecture: all
Depends: ${misc:Depends}, indicator-application, dockbarx-dockx
Description: DockBarX DockX AppIndicator applet
 This package contains the DockBarX DockX AppIndicator applet

Package: dockbarx-applet-cardapio
Architecture: all
Depends: ${misc:Depends}, cardapio, dockbarx-dockx
Description: DockBarX DockX Cardapio applet
 This package contains the DockBarX DockX Cardapio menu applet.

Package: dockbarx-applet-clock
Architecture: all
Depends: ${misc:Depends}, dockbarx-dockx
Description: DockBarX DockX Clock applet
 This package contains the DockBarX DockX Clock applet

Package: dockbarx-applet-hello-world
Architecture: all
Depends: ${misc:Depends}, dockbarx-dockx
Description: DockBarX DockX Hello World applet
 This package contains the DockBarX DockX Hello World (example) applet

Package: dockbarx-applet-namebar
Architecture: all
Depends: ${misc:Depends}, dockbarx-dockx
Description: DockBarX DockX Namebar applet
 This package contains the DockBarX DockX Namebar applet (window list and window buttons)

Package: dockbarx-applet-volume-control
Architecture: all
Depends: ${misc:Depends}, dockbarx-dockx
Description: DockBarX DockX Volume Control applet
 This package contains the DockBarX DockX Volume Control applet

Package: dockbarx-applet-battery-status
Architecture: all
Depends: ${misc:Depends}, dockbarx-dockx
Description: DockBarX DockX Battery Status applet
 This package contains the DockBarX DockX Battery Status applet

Package: dockbarx-applet-all
Architecture: all
Depends:  ${misc:Depends}, dockbarx-dockx, dockbarx-applet-volume-control, dockbarx-applet-namebar, dockbarx-applet-hello-world, dockbarx-applet-clock, dockbarx-applet-cardapio, dockbarx-applet-appindicator, dockbarx-applet-battery-status
Description: All DockBarX DockX applets
 This is a meta package which installs all the DockBarX DockX applets
