=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=dockbarx
%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=debian/tmp --install-layout=deb 

override_dh_auto_build:

binary-install/dockbarx::
	install -D --mode=0644 "Theming HOWTO" "debian/dockbarx/usr/share/doc/dockbarx/Theming HOWTO"

install/awn-applet-dockbarx::
	install -D --mode=0644 "AWN/DockBarX.desktop" "debian/tmp/usr/share/avant-window-navigator/applets/DockBarX.desktop"
	install -D --mode=0644 "AWN/DockBarX/DockBarX.py" "debian/tmp/usr/share/avant-window-navigator/applets/DockBarX/DockBarX.py"

clean::
	rm -rf build debian/tmp debian/*dockbarx*/
	rm -f msgfmt.pyc

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
