## dockbarx 1.0~beta%2Bgit20200712

=== debian/control ===
Source: dockbarx
Section: x11
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Xu Zhen <xuzhen@fastmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3 (>= 3.5),
               python3-distutils,
               python3-polib
Standards-Version: 4.1.2
Homepage: https://github.com/M7S/dockbarx

Package: dockbarx
Architecture: all
Depends: dockbarx-dockx (= ${source:Version}), ${misc:Depends}
Description: DockBarX, an icon-based taskbar
 TaskBar with grouping and group manipulation.
 Experimental version.

Package: dockbarx-common
Architecture: all
Depends: gir1.2-freedesktop,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-keybinder-3.0,
         gir1.2-pango-1.0,
         gir1.2-wnck-3.0,
         python3-cairo (>= 1.11.0),
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
         python3-pil,
         python3-xdg,
         python3-xlib,
         ${misc:Depends},
         ${python3:Depends}
Suggests: gir1.2-zeitgeist-2.0, zeitgeist (>= 0.4)
Conflicts: dockbarx-common (<< 1.0~beta), dockbarx-themes-extra (<< 2.0)
Replaces: dockbarx-common (<< 1.0~beta), dockbarx-themes-extra (<< 2.0)
Description: DockBarX common files
 This package contains the DockBarX common files

Package: dockbarx-dockx
Architecture: all
Depends: dockbarx-common (= ${source:Version}),
         ${misc:Depends},
         dockbarx-applet-all (= ${source:Version})
Conflicts: dockbarx-dockx (<< 1.0~beta)
Replaces: dockbarx-dockx (<< 1.0~beta)
Description: The stand-alone DockBarX dock called DockX
 The standalone DockX package.

Package: dockbarx-mate-panel-applet
Architecture: all
Depends: dockbarx-common (= ${source:Version}),
         gir1.2-matepanelapplet-4.0,
         ${misc:Depends}
Recommends: mate-panel
Description: The stand-alone DockBarX dock called DockX
 The DockBarX applet for mate-panel

Package: dockbarx-applet-appindicator
Architecture: all
Depends: dockbarx-dockx (>= 1.0~beta),
         indicator-application | ayatana-indicator-application,
         ${misc:Depends}
Description: DockBarX DockX AppIndicator applet
 This package contains the DockBarX DockX AppIndicator applet.

Package: dockbarx-applet-battery-status
Architecture: all
Depends: dockbarx-dockx,
         python3-pyudev (>= 0.15),
         systemd | elogind,
         ${misc:Depends}
Recommends: sudo
Description: DockBarX DockX Battery Status applet
 This package contains the DockBarX DockX Battery Status applet.

Package: dockbarx-applet-clock
Architecture: all
Depends: dockbarx-dockx (>= 1.0~beta), ${misc:Depends}
Description: DockBarX DockX Clock applet
 This package contains the DockBarX DockX Clock applet.

Package: dockbarx-applet-hello-world
Architecture: all
Depends: dockbarx-dockx (>= 1.0~beta), ${misc:Depends}
Description: DockBarX DockX Hello World applet
 This package contains the DockBarX DockX Hello World (example) applet.

Package: dockbarx-applet-namebar
Architecture: all
Depends: dockbarx-dockx (>= 1.0~beta), ${misc:Depends}
Description: DockBarX DockX Namebar applet
 This package contains the DockBarX DockX Namebar applet
 (window list and window buttons).

Package: dockbarx-applet-all
Architecture: all
Depends: dockbarx-applet-appindicator,
         dockbarx-applet-battery-status,
         dockbarx-applet-clock,
         dockbarx-applet-hello-world,
         dockbarx-applet-namebar,
         ${misc:Depends}
Description: All DockBarX DockX applets
 This is a metapackage which installs all the DockBarX DockX applets.
