## dockbarx 1.0~beta+git20200712

=== debian/changelog ===
dockbarx (1.0~beta+git20200712-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jul 2020 17:28:14 -0700

dockbarx (1.0~beta+git20200712-1~ppa1) groovy; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 14 Jul 2020 23:31:25 +0800

dockbarx (1.0~beta+git20200711-1~ppa1) groovy; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 11 Jul 2020 01:52:47 +0800

dockbarx (1.0~beta+git20200608-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 08 Jun 2020 22:41:29 +0800

dockbarx (1.0~beta+git20200517-1~ppa2) focal; urgency=medium

  * Add charging-time.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 17 May 2020 20:40:16 +0800

dockbarx (1.0~beta+git20200517-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 17 May 2020 15:42:51 +0800

dockbarx (1.0~beta+git20200422-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 22 Apr 2020 23:54:26 +0800

dockbarx (1.0~beta+git20200314-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 15 Mar 2020 02:08:40 +0800

dockbarx (1.0~beta+git20200301-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 01 Mar 2020 19:15:47 +0800

dockbarx (1.0~beta+git20200222-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 23 Feb 2020 14:44:28 +0800

dockbarx (1.0~beta+git20200208-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 09 Feb 2020 01:47:58 +0800

dockbarx (1.0~beta+git20200206-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Thu, 06 Feb 2020 20:14:53 +0800

dockbarx (1.0~beta+git20200126-1~ppa2) focal; urgency=medium

  * Remove gir1.2-gconf-2.0 from dependencies.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 26 Jan 2020 17:53:14 +0800

dockbarx (1.0~beta+git20200126-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 26 Jan 2020 01:29:58 +0800

dockbarx (1.0~beta+git20200119.1-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 19 Jan 2020 22:04:47 +0800

dockbarx (1.0~beta+git20200110-1~ppa2) focal; urgency=medium

  * Fix missing dependency.

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 11 Jan 2020 11:46:36 +0800

dockbarx (1.0~beta+git20200110-1~ppa1) focal; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 11 Jan 2020 11:10:06 +0800

dockbarx (0.93+git20190103-1~ppa3) disco; urgency=medium

  * fix dependencies of dockbarx-common

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 09 Apr 2019 20:00:50 +0800

dockbarx (0.93+git20190103-1~ppa2) cosmic; urgency=medium

  * add debian/patches/group_icon_changed_event.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 09 Mar 2019 19:27:06 +0800

dockbarx (0.93+git20190103-1~ppa1) cosmic; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 06 Jan 2019 17:04:34 +0800

dockbarx (0.93+git20180801-1~ppa2) cosmic; urgency=medium

  * update debian/patches/fix_group_button_icon.patch
  * add debian/patches/fix_window_identifier.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 22 Oct 2018 22:12:15 +0800

dockbarx (0.93+git20180801-1~ppa1) cosmic; urgency=medium

  * New upstream git snapshot.
  * add debian/patches/fix_group_button_icon.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 21 Oct 2018 18:27:13 +0800

dockbarx (0.93+git20180514-1~ppa2) cosmic; urgency=medium

  * add debian/patches/fix_libreoffice_openoffice_icon.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 31 Jul 2018 22:31:19 +0800

dockbarx (0.93+git20180514-1~ppa1) cosmic; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 31 Jul 2018 20:18:38 +0800

dockbarx (0.93-1~ppa1) bionic; urgency=medium

  * New upstream release.

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 07 May 2018 22:40:29 +0800

dockbarx (0.92+git20180109-1~ppa1) bionic; urgency=medium

  * New upstream git snapshot.

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 09 Jan 2018 19:01:15 +0800

dockbarx (0.92+git20171210-1~ppa2) bionic; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.1.2

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 12 Dec 2017 19:28:24 +0800
