=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=dockbarx
%:
	dh $@ --with python3

override_dh_auto_install:
	python3 setup.py install --root=debian/tmp --install-layout=deb 

override_dh_auto_build:

binary-install/dockbarx::
	install -D --mode=0644 "Theming HOWTO" "debian/dockbarx/usr/share/doc/dockbarx/Theming HOWTO"

clean::
	rm -rf build debian/tmp debian/*dockbarx*/ __pycache__/
